<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Notes</title>
        <h1 style="color:cornsilk;background-color: brown;text-align:center;break-after: avoid;">Welcome Friendz of {{name}}! &#128126;&#128131; </h1>
    </head>
        <body style="background-image: url(https://images.pexels.com/photos/1591447/pexels-photo-1591447.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500); background-repeat:no-repeat;height:500%;background-position:center;background-size:cover;">
            <p style="text-align: center;background-color:darksalmon;color:black;font-size:larger;font:caption;"><i>This is my friend~ </i></p>
            <table border="2" bordercolor="#ffffff" bgcolor="#000000" align="center" cellspacing="7" cellpadding="4">
                <th style="color:whitesmoke; text-align: center;">Name</th>
                <th style="color:whitesmoke; text-align: center;">NPM</th>
                <th style="color:whitesmoke; text-align: center;">Date of Birth</th>
            {% if friends %}
                {% for friend in friends %}
                <tr>     
                    <td style="color:whitesmoke; text-align: center;">{{friend.name}}</td>
                    <td style="color:whitesmoke; text-align: center;">{{friend.npm}}</td>
                    <td style="color:whitesmoke; text-align: center;">{{friend.DOB}}</td>
                </tr>
                {% endfor %}
            {% endif %} 
      </table>

      <h3 style="text-align:center;color:black;background-color: aliceblue;">Bubyee~ &#128075; </h3>
</html>